package com.rv.home.rv.module.ui.login.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

public class VerifyResultBean extends BaseBean {

    private boolean data;

    private boolean rel ;

    public boolean isData() {
        return data;
    }

    public void setData(boolean data) {
        this.data = data;
    }

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }
}
